@charset "Shift_Jis";

/* 全体 */

*{margin:0; padding:0; background-color:transparent; text-decoration:none; text-align:left; font:normal normal normal 100%/170% Verdana,Chicago,"ＭＳ Ｐゴシック",Osaka,sans-serif;}

body{color:#000; font-size:70%; background : #ffffff url(img/back.gif);}
#enter{background:#fff;}


/* リンク */ 

a{color:#49a;}
a:hover{color:#ccc;}
.menu a,.footer a{font-weight:bold;}
.menu a{color:#000;}
.menu a:hover{color:#fff;}
.footer a{color:#999;}


/* 見出し */

h1,h2,h3{font-family:"Century Gothic","Times New Roman",Times,serif; color:#000;}
h1{font-size:3.1em; margin:30px 30px 0;}
#enter h1{margin:50px 0 20px; text-align:center;}
h2{font-size:1.3em; margin:-10px 35px 0;}
h3{padding:35px 20px 5px 0; text-align:right; font-size:2.6em; font-weight:bold; background : url(img/h3.gif) no-repeat; color:#828216;}
.sub h3{background:#fff; padding:4px 0; margin-top:10px; text-align:left; font-size:1.1em; color:#999; height:auto;}
h4{padding-left:20px; background : url(img/h4.gif) no-repeat 0px 50%; margin:5px 0;}


/* メニュー */

.menu,.sub_menu{text-align:center;}

.menu{margin:15px 0 -30px; padding:12px; background:#fff; position:relative; z-index:1;}

.menu li,.sub_menu li{list-style:none; display:inline; margin:0 7px;}


/* ブロック要素 */ 

.all{width:650px; margin:0 auto; padding:20px; background:#fff; border:#000 solid; border-width:0 1px;}

#enter .all{width:430px; border:0; padding:0;}

#enter p,#enter .txt,address,.footer{text-align:center;}

.image{height:250px; background : url(img/image.jpg);}

.main{width:430px; float:left;}

.sub{width:190px; float:right; margin-top:40px;}

.txt{padding:15px 20px 12px; margin-top:-14px; background : #ffffff url(img/txt.gif);}
.sub .txt{width:auto; background:#fff; padding:0; margin:0 0 19px;}

.footer{padding-top:20px; margin-top:25px; background : url(img/footer.gif) no-repeat; clear:both;}

#enter .footer{margin:0 auto;}

.box{margin:14px 0; padding:8px 10px; border:1px #666 dotted;}

.scroll{overflow:auto; height:60px;}


/* インライン要素 */

em{font-weight:bold;}

del{text-decoration:line-through;}

p{margin-bottom:1em;}

img{margin:2px 0; border:0;}
dl img{margin:0;}


/* リスト */

ul,ol{list-style-position:inside; margin-bottom:15px;}
ul li{list-style-type:square;}
ol li{list-style-type:decimal;}

.sub ul li,.sub ol li{list-style:none outside;}

dt,dd{padding-left:14px;}
dl{margin:0 0 1.8em;}
dt{border-left:4px double #783;}

ul.link{margin-bottom:0.8em;}
.link li{list-style:none; display:inline; margin:3px 3px 0 0;}

dl.link dt,dl.link dd{padding:0;}
dl.link{clear:both; margin:0 0 0.8em;}
dl.link dt{float:left; margin:0px 10px 10px 0; border:0;}


/* フォーム */

input,textarea{margin:2px 3px 0 0; color:#000; border:solid #ccc 1px; background:#f0f0f0;}
input{width:210px;}
#submit,#reset{width:80px; text-align:center;}
#message{width:270px;}